### Signal

# GtkVnc Display::vnc-auth-unsupported

#### Declaration

    void
    vnc_auth_unsupported (
      VncDisplay* self,
      guint object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Hooks are disabled for this signal

#### Parameters

`object`

  Type: `guint`

  No description available.